.terms {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  display: none;
  font-family: "DINPro-Regular";
}
.terms p {
  font-size: 20px;
  line-height: 1.5;
  font-family: "DINPro-Regular" !important;
}
.terms li {
  font-size: 16px;
  line-height: 1.5;
  font-family: "DINPro-Regular";
}
.terms__area {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: #fff;
  width: 90%;
  max-width: 1280px;
  margin: auto;
  height: 90vh;
  overflow-x: hidden;
  font-family: "DINPro-Regular";
  padding: 20px 20px 70px 20px;

  background: #f5f5f5;
  overflow-y: scroll;
  float: left;
}
.terms__area::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #f5f5f5;
}

.terms__area::-webkit-scrollbar {
  width: 6px;
  background-color: #f5f5f5;
}

.terms__area::-webkit-scrollbar-thumb {
  background-color: #949494;
}

.terms__area-close {
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 34px;
  z-index: 100;
  cursor: pointer;
}

.terms__area-subtitle {
  font-size: 42px;
  margin-top: 40px;
  text-align: center;
  font-family: "DINCond-bold";
}

.terms__area-line {
  width: 100%;
  height: 1px;
  margin: 10px auto 40px auto;
  position: relative;
  background: #ccc;
  z-index: 5;
}

.terms__area-line::after {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 200px;
  content: "";
  display: block;
  background: #016af9;
  z-index: 99;
  height: 1px;
}

.terms__area-tabletitle {
  font-size: 26px;
  margin: 70px 0 40px 0;
  text-align: center;
  font-family: "din_pro_bold";
}

.terms__area ul {
  list-style-type: disc;
  margin-left: 25px;
}

.terms__area ul li {
  list-style-type: lower-roman;
  margin: 20px 0;
}

.terms__area ul.withnuber {
  list-style-type: decimal;
}

.terms__area ul.withnuber li {
  list-style-type: decimal;
}

.terms__area table {
  width: 100%;
}

.terms__area table tbody {
  width: 100%;
}

.terms__area table tbody td {
  padding: 10px;
  background: #fafafa;
  border: 2px solid #fff;
}

.terms__area table tbody .separate td {
  background: #f1f1f1;
}

@media (max-width: 675px) {
  .terms__area {
    padding: 70px 20px 70px 20px;
  }
  .terms__area-title {
    font-size: 24px;
  }
  .terms__area-subtitle {
    font-size: 24px;
  }
  .terms__area table {
    width: calc(100% + 25px);
    margin-left: -25px;
  }
  .terms__area tbody {
    font-size: 16px;
  }
  .terms__area tbody td {
    font-size: 12px;
    padding: 5px;
    background: #fafafa;
    border: 1px solid #fff;
    width: 33%;
  }
  .terms__area tbody td a {
    word-break: break-all;
  }
  .phoneBreak {
    word-break: break-all;
  }
}
.terms__numLi,
.terms__numLi li {
  list-style-type: lower-alpha !important;
}
.terms__engLi,
.terms__engLi li {
  list-style-type: decimal !important;
}
